conf.h File Reference
Utilities » Configuration

`pipewire/conf.h` More...

Go to the source code of this file.

## Functions

int | pw_conf_load_conf (const char *prefix, const char *name, struct pw_properties *conf)
int | pw_conf_load_state (const char *prefix, const char *name, struct pw_properties *conf)
int | pw_conf_save_state (const char *prefix, const char *name, const struct pw_properties *conf)

## Detailed Description

`pipewire/conf.h`